<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>72Z-Mp-kCi.title</key>
	<string>DDNS</string>
	<key>8wI-Zd-iZ1.title</key>
	<string>使用自定義的伺服器</string>
	<key>932-ou-20Y.placeholderString</key>
	<string>IP 地址或另一個域名</string>
	<key>ACI-bA-c9O.title</key>
	<string>域名:</string>
	<key>BeN-oW-jUT.title</key>
	<string>對使用代理的請求強制使用本地 DNS 映射結果</string>
	<key>Co6-DM-Xvg.title</key>
	<string>增加本地 DNS 映射</string>
	<key>DHV-jO-cgX.title</key>
	<string>伺服器:</string>
	<key>Jbf-XD-yBe.headerCell.title</key>
	<string>值</string>
	<key>OBH-ra-jOc.title</key>
	<string>默認情況下，當使用代理策略時，DNS 解析永遠在代理伺服器進行。
開啟該選項後，對於存在於本地 DNS 映射中的域名，Surge 將使用本地映射結果的 IP 地址進行代理請求，而不再使用原始域名。
僅對使用了 IP 地址的本地映射記錄生效。</string>
	<key>Obd-4x-tnC.placeholderString</key>
	<string>可選</string>
	<key>Pm2-YE-xr4.placeholderString</key>
	<string>伺服器 IP 地址</string>
	<key>Prf-T6-TJi.title</key>
	<string>本地 DNS 映射</string>
	<key>VlX-wy-Rso.headerCell.title</key>
	<string>DNS 伺服器</string>
	<key>YJh-aA-Jxl.placeholderString</key>
	<string>伺服器地址 (逗號分隔)</string>
	<key>YLu-Hk-haQ.title</key>
	<string>DNS 選項</string>
	<key>ZMt-wE-q0M.headerCell.title</key>
	<string>註釋</string>
	<key>amJ-Dz-EXV.title</key>
	<string>使用系統 DNS 伺服器</string>
	<key>dkL-ST-GpC.title</key>
	<string>Data:</string>
	<key>j4k-UZ-sWt.title</key>
	<string>如果在此設定了 DNS 伺服器，傳統 DNS 將僅用於連線測試及解析伺服器域名。
支援：https://、h3://、quic://、tls:// 及 tcp://。
tcp:// 使用未加密的 DNS over TCP（預設連接埠 53），請僅用於可信任的伺服器。</string>
	<key>jfw-jV-wj0.title</key>
	<string>註釋:</string>
	<key>kDD-M0-PpQ.placeholderString</key>
	<string>加密 DNS URL</string>
	<key>kIo-dW-w1W.title</key>
	<string>使用系統 DNS 伺服器和額外的伺服器</string>
	<key>mmK-Vb-DA1.placeholderString</key>
	<string>可以使用通配符 (如 *.dev)</string>
	<key>nOb-8C-888.title</key>
	<string>配置 Surge 私有 DDNS…</string>
	<key>nqJ-vR-ClJ.title</key>
	<string>加密 DNS</string>
	<key>ov9-Pu-xV3.headerCell.title</key>
	<string>域名</string>
	<key>pJS-UG-Ixz.title</key>
	<string>從 /etc/hosts 中讀取 DNS 記錄</string>
	<key>qcv-PI-xr1.title</key>
	<string>DNS 伺服器</string>
	<key>wcg-RP-GNy.title</key>
	<string>使用特定的 DNS 伺服器</string>
</dict>
</plist>
